/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

#text-7 p {
  color: grey !important;
}

#menu-main-top-menu a {
  color: grey !important;
}

#text-5 p {
  color: grey !important;
}

#tertiary a {
  color: grey !important;
}

#site-navigation-primary-desktop a {
  color: #333 !important;
}
